/*--- login-btn ---*/

.send-btn{ 
	color: #fff;
	background-color:#d08560;
	border: 1px solid #d08560;
	}
.send-btn:hover{    
	color: #fff;
	background-color: #d08560;
	border-color: #d08560;
	}
.send-btn:active{    
	color: #fff;
	background-color: #d08560;
	border-color: #d08560;
	}
.send-btn:focus{    
	color: #fff;
	background-color: #d08560;
	border-color: #d08560;
	}	

/*--- login-btn end ---*/

.login-section .login-logo{width:150px;}
